/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title {
    font-size: 1em;
}
input#form_email_2 {
    text-align: center;
}
.html_header_top #top .av_header_stretch .container {
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
}
.avia-icon-list .iconlist_title {
    text-transform: inherit;
}
.av-subheading.av-subheading_above {
    font-family: 'orbitron-medium';
}
h2.av-special-heading-tag, h1.av-special-heading-tag {
    font-family: 'orbitron-medium';
}

figure.av-inner-masonry.main_color {
    border-radius: 30px;
}
#loesung .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgb(188 160 255 / 33%);
}
#loesung .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos, #top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
    vertical-align: bottom;
}
#loesung .av-masonry-entry .av-masonry-entry-title {
    background: #442282;
    padding: 5px;
    border-radius: 30px;
}
.iconbox .iconbox_content .iconbox_content_title {
    padding: 15px 0 0 0;
}
.iconbox .iconbox_content .iconbox_content_title {
    text-transform: inherit;
}
h4.av-milestone-title {
}
.avia-testimonial {
    border-radius: 30px;
}
.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: normal;
}

@media only screen and (min-width: 990px) {
.headline-center {
    width: 60%;
    margin: auto;
}
h2.av-milestone-date {
    display: none !important
}
#mailpoet_form_2 form.mailpoet_form {
    width: 30%;
    margin: auto;
}
}

@media only screen and (max-width: 990px) {
.av-boxed-grid-style .avia-testimonial_inner {
    padding: 10px;
}
h4.av-milestone-title {
    display: none;
}
}